2003 was an outstanding year for American Express. We delivered record earnings
and met or exceeded all of our long-term financial targets, while significantly increasing
our investments in the business to generate future growth. Those investments are
paying off: we built strong momentum in the latter part of the year as the environment
improved, and we believe we are now in our best competitive position in many years.
Strong growth in our card business, outstanding credit quality, the success of our ongoing reengineering efforts,
and progress at American Express Financial Advisors all played a role in our 2003 performance. For the year,
we delivered:
 Net income of $2.99 billion, up 12 percent from $2.67 billion in 2002.
 Diluted earnings per share of $2.30, up 14 percent from $2.01 last year.
 Return on equity of 20.6 percent, compared with 20.2 percent a year ago.
 Revenues of $25.9 billion, up 9 percent from $23.8 billion last year.
These results were at the high end of our long-term target of 12 to 15 percent earnings per share growth and
surpassed our long-term targets of 8 percent revenue growth and 18 to 20 percent return on equity. We were
particularly pleased with our revenue performance. Although we fell short of our revenue target in the first half
of the year, we grew revenues at a much faster pace in the second half as the economy and stock market environment
improved. This enabled us to exceed our revenue target for the full year and gave us strong momentum
going into 2004.
As our 2003 results clearly show, we are capitalizing on the changes we initiated three years ago to build a more
flexible and adaptable business. These changes focused on improving our economics, diversifying our card
business, lowering our risk profile and investing in growth. They were designed to help us meet our financial
targets in an environment of slower economic growth and market appreciation, and to help us capitalize quickly
on improving market conditions. And that is exactly what happened in 2003.
We entered the year with a cautious view of the environment. For the first part of the year that view was well
justified. Continued weakness in corporate spending and the equity markets, the war in Iraq and the outbreak
of SARS all made for a highly uncertain environment. Despite these challenges, we were able to deliver strong
earnings growth even without a robust economy. Then, as the economy strengthened in the second half of the
year, we were ready to take full advantage of the improving conditions.
The investments we had been making in the business enabled us to quickly move to the offense while others
were still retrenching. We launched many new products, stepped up marketing efforts and made strategic acquisitions.
As a result, we generated substantially higher growth in cardmember spending and loans and posted
higher results at AEFA.
Once again, reengineering was a major focus for us in 2003. We surpassed our target of $1 billion of reengineering
benefits for the third year in a row. Across the company, we continued to improve our key business
processes to increase efficiency, reduce costs and create revenue-producing opportunities.
Over the past few years, an increasing portion of our reengineering benefits have come from Six Sigma process
improvement efforts. In 2003, we significantly expanded Six Sigma training across the company. We are not
only using Six Sigma to reduce errors in existing processes, we are also applying it in product development to
build quality in from the start. Six Sigma supports both our commitment to quality and to achieving best-inclass
economics.
Our continued efforts to control staffing levels also helped us effectively manage expenses. For the year, our
total employee count was up 4 percent including the acquisitions of Threadneedle Asset Management and
Rosenbluth International. Excluding these acquisitions, our employee count was actually down 1 percent yearover-
year, even with increased business volumes. We also continued to use technology, particularly the Internet,
to improve productivity and lower our servicing costs across our business.
Shareholder Returns
The financial markets clearly recognized our strong financial performance in 2003. American Express total
shareholder return was 38 percent for the year, compared with 28 percent for the Dow Jones Industrials, 29
percent for the S&P 500, and 31 percent for the S&P Financials. At year-end, our price/earnings ratio was higher
than any of the top 20 global financial services companies by market capitalization, a level that indicates both
the strength of our current financial performance and the markets confidence in our future growth.
While we are gratified by the trust our investors have placed in us, we know that we must earn this trust every day
by delivering results and doing it the right way. Throughout the business world, we saw more ethical failures during
the year. Increased regulatory actions and greater scrutiny of corporate governance practices are now the norm.
In particular, 2003 brought increased scrutiny and regulatory action in the mutual fund industry because of
improper trading practices at a number of firms. In light of the heightened regulatory focus, we have been
reviewing our mutual fund business to evaluate our policies and practices, and to improve our compliance controls.
We have shared information with the regulators throughout the process and our efforts are still ongoing.
Now more than ever, we must remain true to our longstanding values. As always, we will strive to manage our
business with high standards of integrity. And if we make mistakes, we will recognize them, correct them and
act quickly to ensure they do not happen again. Our values have guided American Express for the past 153
years, and they will continue to do so in the future.
Now let me turn to the business unit results and provide more detail on our performance in 2003.
Business Unit Results
TRAVEL RELATED SERVICES
Travel Related Services (TRS)  which includes our card, travel, merchant and network businesses, as well as
our Travelers Cheques and Prepaid Services group  posted record net income of $2.43 billion, up 14 percent
from a year ago. TRS net revenues rose 8 percent to a record $19.2 billion.
These results reflect higher average cardmember spending, the continued benefit of rewards programs and higher
cards-in-force. The higher business volumes were driven by strong growth in retail and everyday spending and by
a notable improvement in the travel and entertainment sector, particularly during the latter part of the year.
American Express is a world leader in providing charge and credit cards to consumers, small businesses and
corporations. In 2003, we added 3.5 million new cards, bringing total worldwide cards-in-force to 60.5 million.
We were among the top card issuers in both spending and lending balance growth, and had industry-leading
credit quality.
Worldwide billed business  or spending on American Express cards  rose 13 percent, with especially strong
growth in consumer and small business spending, both in the United States and internationally. We also began
to see a solid pick-up in spending by corporate cardmembers for the first time in several years. Moreover, the number
of merchants who accept American Express cards continues to grow, and we saw a substantial increase in cardmember
transactions at retailers, supermarkets, gas stations, drugstores and other everyday spending locations.
Our lending business also performed very well. The benefit of rewards, along with competitive offers on revolving
credit products, helped drive double-digit growth in lending balances on American Express credit cards.
Based on the excellent progress we made in growing our billed business and lending balances, we believe we
gained share during the year in the credit and charge card market in the United States.
WEVE IMPROVED OUR BUSINESS IN FUNDAMENTAL WAYS. Three years ago,
we began to transform our business model  reengineering to improve our economics
and generate the resources to reinvest in growth; improving our risk profile;
and diversifying our revenue streams. Our aim was to deliver consistently strong
earnings even in a difficult economic environment.
We furthered these efforts in 2003 by:
 generating over $1 billion in reengineering benefits for the third year in a row;
 achieving industry-leading credit quality, with charge and lending write-off rates
at or near historic lows;
 aggressively growing everyday spending on our card products, further reducing
our traditional reliance on travel and entertainment; and
 increasing our product breadth across our businesses.
As a result, American Express is stronger and has built a solid platform for growth.
Pictured below:
American Express continued to increase card acceptance and cardmember spending
at everyday locations, such as quick-serve restaurants, retail stores, supermarkets
and gas stations.
We achieved this growth while improving our already strong credit performance. For the year, our charge card
loss rate reached an historic low and past-due rates improved. Within our lending business, write-off and pastdue
rates continued to improve. We maintained strong coverage ratios for past-due receivables and loans even
as our lending portfolio grew substantially.
Our recent results reflect what we believe are the competitive advantages of our spend-centric business model
in the global payments business. These advantages include our:
 relationships with high-spending consumer, small business and corporate customers;
 diverse sources of revenue derived from cardmember spending, lending and fees;
 tremendous product breadth (charge, credit, cobrand and prepaid cards);
 substantial geographic breadth through proprietary card activities in 68 countries and network relationships
across 89 markets;
 leadership in the rewards arena through products and programs that deliver superior value for both cardmembers
and merchants;
 deep and wide-ranging partnerships with merchants, including retailers, hotels and airlines, as a result of
our closed-loop merchant network; and
 the reputation we have earned for outstanding customer service.
While each of these advantages is significant on its own, together they form a powerful model that is fundamentally
different from others in the industry  one that represents a terrific competitive advantage for us.
The diversity of our revenue sources is a particular strength for American Express. Card issuers generate the
majority of their income through some combination of: (1) customer spending  which generates payments
from merchants for card transactions, (2) lending  finance charges on revolving credit card balances, and
(3) customer fees. Most issuers business models are concentrated on one of the three revenue streams. American
Express advantage is that we have strength in all three, but we have a unique edge in spending.
In fact, on average, consumers spend about four times as much on their American Express cards as they do on
their Visa or MasterCard. We generate revenues from this spending through the fee charged to merchants for
card transactions (known as the discount rate). Because of American Express cardmembers spending patterns,
we are able to deliver more high-spending customers to merchants and therefore earn a premium discount
rate. As a result, we are able to generate higher revenues from spending than our competitors, who tend
to rely more heavily on interest income from extending credit to their customers. This higher revenue stream
gives American Express greater flexibility to offer more attractive rewards and other incentives to keep customers
spending more on their cards, thus driving more business to merchants who accept the Card.
In contrast, nearly all of American Express competitors have business models that are focused on lending,
which creates the need for a steady stream of new customers and balance transfers to produce growth. To keep
this stream flowing, many lending-model companies compete by lowering interest rates to attract customers
(which also reduces profit margins) and by aggressively pursuing opportunities to buy card portfolios from
other companies. Although our lending portfolio is a strong and growing portion of our business, we view lending
revenue as a natural extension and complement to our key focus  spending.
The benefits we derive from our focus on the spending model give us a unique competitive advantage that we
are leveraging to provide more value to our customers, our merchants and our card-issuing partners.
NEW PRODUCTS, SERVICES AND RELATIONSHIPS
To expand upon these advantages, we significantly increased our investment spending at TRS during 2003.
Total spending on marketing, promotion, rewards and cardmember services at TRS was up 26 percent for the
full year. This was on top of our already increased level of spending in 2002.
We launched innovative card products around the world, enriched our rewards programs, expanded our merchant
network and formed partnerships that enhanced the value we provide to our customers.
Growing Our U.S. Consumer Card Business
Early in the year, we introduced Blue Cash from American Express in the United States, a fee-free credit card
that offers up to 5 percent cash back on purchases. Blue Cash is the latest addition to our highly successful Blue
product line. We supported the product and the extension of the Blue brand through a major national advertising
and marketing campaign. To date, the marketplace response to Blue Cash has been very positive.
While Blue Cash was our most visible product launch in the U.S. consumer card arena in 2003, marketing and
acquisition efforts also fueled continued growth in our portfolio of charge cards, as well as our other core lending
products, such as Blue from American Express and our cobrand portfolios with Delta Air Lines and Costco.
WEVE DELIVERED RECORD FINANCIAL RESULTS. American Express posted
record earnings and business volumes that were strong both on an absolute basis
and relative to our competitors. We accomplished this despite the economic weakness
and equity market volatility that marked the first half of the year.
We met or exceeded all of our long-term financial targets in 2003. Diluted earnings
per share rose 14 percent, revenues grew by 9 percent and return on equity was
20.6 percent (our long-term goals are 12 to 15 percent earnings per share growth,
8 percent revenue growth, and 18 to 20 percent return on equity, on average and
over time).
Revenue growth accelerated throughout the year, as the business-building investments
we made in 2002 and 2003 generated increasingly strong returns and the
environment improved.
We also continued to expand our industry-leading Membership Rewards program, which is an important driver
of cardmember spending, loyalty and profitability.
In 2003, we added new Membership Rewards partners in a range of industries, including Elizabeth Arden Red
Door Salons, Hyatt Hotels and Resorts, Telecharge.com, SeaWorld and Busch Gardens Adventure Parks, Fortunoff
and Escada. We also introduced a new offering called Your Reward that allows enrollees to create their own unique
redemption packages, as well as to select from a diverse menu of ready-made adventures and experiences.
Membership Rewards is only one element of our rewards-based programs, which encompass a wide range of
products linked to loyalty incentives across our card businesses. We continue to see strong growth in the number
of cardmembers who have products linked to rewards. For example, within our U.S. consumer and small
business base, that percentage has increased from more than 30 percent in 1998 to more than 60 percent today.
At the same time, we continued to invest in service quality, which has traditionally been a competitive advantage
for American Express. This focus led to improved customer satisfaction scores for servicing interactions such
as Membership Rewards inquiries, card replacement, credit and disputes.
Expanding Products and Services for Small Businesses
American Express is the leading card provider and one of the top lenders in the small business arena. We serve
our small business customers in the United States through OPEN: The Small Business Network from American
Express. In 2003, the OPEN Network introduced two new card products: the Business Cash Rebate Card and
the Platinum Business Credit Card, which contributed to significant growth in lending balances. We also
expanded our ability to offer line-of-credit products to U.S. small businesses through an innovative new federal
loan program called SBA Express. The program enables the OPEN Network to offer lines of credit backed by
the U.S. Small Business Administration.
We also continued to increase the range of services we provide to small business cardmembers online. In 2003,
we launched Expense Management Reports, a new online tool that helps small business owners track and manage
their business expenses.
New Proprietary Product Launches in International Markets
In our international card business, we launched more than 80 new or enhanced card products during 2003.
These are cards that American Express issued, either on our own or cobranded with partnering institutions.
They included Centurion cards in Mexico and Japan, the International Dollar Platinum Card in 43 Latin American
and Caribbean markets, and several Gold card products in markets including India, Japan and Indonesia,
as well as cards with premier partners like Holt Renfrew in Canada, BMW in Australia and E-Plus in Germany.
We also introduced affinity cards for members of professional groups and organizations in Australia, Italy,
Malaysia, Mexico, New Zealand and Thailand.
Rewards are a strong driver of cardmember spending internationally. We continued to enhance our rewardsbased
products and programs across our international markets, including expanded Membership Rewards partnerships
and offerings. Examples include the American Express Platinum Membership Rewards Credit Card in
New Zealand, the KLM Flying Dutchman American Express Card in the Netherlands and the American Express
AeroplanPlus cards with Aeroplan, a wholly owned subsidiary of Air Canada. We also introduced a rewards
Accelerator program in 10 markets that drives spending by enabling cardmembers to earn points faster.
Expanding GNS Partnerships
Our Global Network Services (GNS) business  where we partner with financial institutions that issue American
Express-branded cards accepted on our merchant network  continued to grow rapidly in 2003. We
signed nine new GNS partnerships with financial institutions in 2003, bringing our total to 79 partners in 89
countries. Altogether, our GNS partners launched 30 new card products during the year.
GNS is an important strategic business that helps to increase our market presence, drive more transaction volume
onto our merchant network and increase the number of merchants accepting the American Express Card. Our
partners benefit by gaining attractive revenue streams, expanding and differentiating their product offerings
and associating with the American Express brand.
With more than 350 different card products launched so far, GNS partners have added 6.4 million cards to the
American Express network since we created this business in 1997. As this card base has grown, GNS merchant-
acquiring partners have added more than 2.5 million new establishments to the American Express network
around the world.
We are excited about the possibilities of further expanding this part of our business through partnerships with
U.S. banks.
Visas and MasterCards anti-competitive rules in the United States have prevented their member banks from
issuing cards in partnership with other networks, including American Express. In October 2001, a U.S. District
Court held that those rules violated antitrust law. A three-judge panel of the Second Circuit Court of Appeals
affirmed that decision in September 2003. Moreover, in January 2004, Visas and MasterCards petitions for
rehearing by the full Second Circuit court were denied. While Visa and MasterCard have announced they intend
to ask for review by the U.S. Supreme Court, and they have obtained a further stay of the District Courts judgment,
we believe the courts rulings are correct and that the legal process should run its course later this year.
Following the appellate court rulings, we renewed our discussions with banks about establishing network partnership
agreements in the United States. There is a strong interest among banks to partner with us in the United
States, just as they have done internationally.
This was proven in January 2004, when we announced our first major network deal in the United States with
MBNA, one of the worlds largest and most successful credit card issuers. MBNA will offer a new line of card
products that will carry the American Express logo and will be accepted by the millions of merchants worldwide
who welcome American Express cards. Details of the products, which MBNA will market to its highspending
cardholders and prospects, will be announced later this year. MBNA will also continue to issue cards
on the Visa and MasterCard networks.
This is a milestone agreement for us, as well as for the entire U.S. credit card industry. Once banks are finally
free to issue cards on whichever networks they choose, we will see increased competition, which will spur more
innovation that will deliver greater value to merchants and increased benefits for consumers. We have tremendous
respect for MBNA, and we are delighted they are joining with us to open the door to true competition and
more choice. We look forward to introducing products with them later in 2004, after the appeals process in the
Department of Justice case has ended. We will also continue to talk with other banks and financial institutions
as we look to form additional card-issuing partnerships in the United States.
We plan to form card-issuing relationships only with institutions that possess the ability to add high-spending,
loyal customers to our network to drive more growth in spending and revenue for our merchants; a commitment
to high standards of quality and customer service; a strong customer base and marketing expertise; and
compatibility with the American Express brand.
Growing Global Corporate Services
American Express is the leading provider of card, travel and purchasing management services to large and middle
market companies around the world. In 2003, we acquired Rosenbluth International, ranked as the fifth-largest
business travel management company in the United States. Rosenbluth operates in 15 countries and booked
volume of more than $3 billion in 2002. This acquisition enhanced American Express position as the largest
corporate travel management company in the world and strengthened our ability to serve the interests of small,
midsize and large corporate customers.
We had a strong year in retaining and expanding the business of existing clients, as well as signing new accounts.
In corporate cards, we won the new business of many major clients in the United States and in international
markets, including Oracle, Merrill Lynch, Sony Corporation of America and BearingPoint. We added many new
key business travel accounts, such as British Telecom and the French Ministry of Defense, as well as corporate
purchasing accounts including Raytheon and Novartis.
In response to the needs of many large clients, Global Corporate Services launched the Corporate Defined
Expense Program. This is an expense management tool for clients who need to allocate funds for a specific purpose,
such as employee relocations or training.
We also developed and launched a portfolio of airline cobrand cards in key markets around the world to help
midsize companies that typically do not have the bargaining power to negotiate discounts with airlines. We
issued new cobranded corporate cards with both American Airlines and Qantas. These cards are the first to
offer benefits tailored to midsize companies, including cash rebates on air travel, bonus points and discounts
on everyday spending. We also announced plans to introduce new cards with KLM and Aeroplan, a wholly
owned subsidary of Air Canada, in 2004 and renewed our cobrand card with Air France.
In addition, as demand for online travel reservations increased among corporate clients, we opened two new
interactive travel centers in France and Sweden.
WEVE INCREASED INVESTMENTS TO GENERATE GROWTH. We invested a
significant portion of our gains from reengineering rather than allowing the full
benefit to flow to the bottom line. We did this to strengthen our competitive position
at a time when others were retrenching so that we could accelerate our growth
as the economy improved.
We increased investment spending on marketing, promotion, rewards and cardmember
services by 25 percent. This came on top of significant increases the year
before. We used these dollars to launch new products across our global payments
and financial services businesses. We also focused on attracting more customers
and delivering premium value through our products, services and rewards programs.
We also acquired two leading businesses that are bolstering our capabilities in
both asset management and corporate travel  Threadneedle Asset Management
and Rosenbluth International.
Expanding the Merchant Network
In 2003 we continued to expand the array of merchants who accept American Express cards, with particular
emphasis on growing coverage in retail and everyday spending locations, such as supermarkets, gas stations and
drug stores. Among our more notable signings in the United States were three leaders in the quick service restaurant
industry: McDonalds, Wendys and Burger King. Accepting the Card will help these partners attract new
customers, including professionals who enjoy the convenience of quick-service restaurants and whose companies
require that corporate cards be used for business-related expenses. In international markets, we signed a wide
range of everyday spending merchants. A couple of notable examples include Formosa gas stations in Taiwan and
Dutch Railways, the last major European rail system to accept the Card.
Other key signings also helped us to bring card acceptance to industries where cash or checks are the predominant
form of payment. For example, we have agreements with 10 major property management companies
across the United States to accept the Card for rental payments at their luxury properties. We also signed AIG
to accept the Card for insurance premium payments from their customers. These and other signings fueled
strong growth in recurring billing on the Card.
New Prepaid and Travelers Cheque Products
We also made major inroads in our strategy to grow another part of our payments business  prepaid services.
We launched the TravelFunds Card, a prepaid, reloadable card that can be used worldwide at the millions of
merchants and ATMs that accept the American Express Card.
We continued to expand the distribution channels for our prepaid products with the addition of retail, airline,
car rental, hotel and travel agency sellers, as well as postal services in Australia, Canada and the United States.
Our Gift Card, introduced in the United States in 2002, is now available in supermarkets and financial institutions,
as well as through online and telephone channels.
In our Travelers Cheque business, we launched The American Express Cheque-Secure Funds in Russia and
Argentina to address consumers desire to keep extra funds available at home.
AMERICAN EXPRESS FINANCIAL ADVISORS
American Express Financial Advisors (AEFA) made good progress in 2003, delivering improved results and
making aggressive moves to drive growth. This progress came in a challenging year, when AEFA  like all other
financial services companies  dealt with a range of issues, including uneven financial markets.
The foundations we have put in place at AEFA through new products and enhanced capabilities position us for
stronger results as market conditions continue to improve. While we still have more work to do, we generated
solid momentum in several key areas:
 making good progress toward our goal of improving investment results in both equity and fixed income;
 strengthening our asset management capabilities;
 broadening our product offerings; and
 growing and retaining our advisor force while many competitors are retrenching.
AEFA reported net income of $669 million in 2003, up 6 percent from $632 million a year ago. Revenues rose
10 percent due to higher investment income, increased management and distribution fees and greater insurance
premiums. Total assets owned, managed and administered were $365.3 billion, up 58 percent from last
year, or 22 percent excluding the Threadneedle acquisition. Our growth in total assets, even excluding assets
added through the Threadneedle acquisition, was among the strongest of our peer group.
Improving Investment Performance
Over the past several years, we have taken significant steps to attract and retain leading investment talent to help
strengthen our retail and institutional products and grow our global financial services business. We are seeing
results. Many of the equity funds where we have changed managers have improved track records. We are also
seeing good performance in new portfolios introduced to further enhance our product lines. Overall, despite
some weaker than targeted results in some of our equity funds last year, we have made substantial improvements
in investment performance over the past several years.
In fixed income, we are pleased with the progress we have seen since we implemented a new organizational
model in the first quarter of 2003. Our fixed income managers are now organized by sector and are focused on
outperforming specific benchmarks. Performance has improved since we introduced the new model.
We are also seeing improved performance in international and global equity funds, which are now managed by
Threadneedle staff.
Strengthening Our Asset Management Capabilities
During 2003, we significantly strengthened our asset management capabilities through the acquisition of
Threadneedle Asset Management, a premier asset management organization in the United Kingdom with approx
WEVE USED THESE INVESTMENTS TO STRENGTHEN OUR COMPETITIVE
ADVANTAGE. We gained momentum in the marketplace across our lines of business.
Our global card business had an outstanding year. We added 3.5 million new American
Express Cards, reaching an all-time high of 60.5 million cards-in-force. We
were among the top card issuers in both spending and lending balance growth. We
believe these results led to card share gains in the United States.
At AEFA, we added $135 billion in total assets, made good progress toward our
goal of improving investment results, enhanced our line-up of investment and
insurance products and grew our financial advisor field force while many competitors
were cutting back.
Similarly, at American Express Bank, we significantly increased business volumes in
our private banking and financial institutions businesses  the areas weve targeted
for future growth.
imately $85 billion in assets owned and managed. In 2003, Threadneedle was named the Best Fund Manager
over five years in Standard & Poors European Fund Awards and Best Overall U.K. Fund Group of the Year in
the Lipper Fund Awards. With this acquisition, American Express has become the second-largest retail investment
manager in the U.K. and an important force in money management outside of the United States.
Threadneedle will play a key role in the expansion of our financial services businesses outside of the United
States and becomes our international asset management platform. This acquisition provides us with excellent
growth opportunities in international retail and institutional markets.
Broadening Our Product Offerings
We continue to expand the breadth of AEFA product offerings in an effort to attract and retain clients. During 2003,
we introduced six new mutual funds and announced our intention to merge several portfolios to create a
stronger, more focused and differentiated equity product line. We rolled out Financial Accounts, a free online
service that helps clients organize and track the value of their American Express and third-party financial
accounts. In addition, we launched the ONE High-Yield Savings account that offers account holders the benefits
of competitive interest rates for their cash reserves.
Growing Our Advisor Force
AEFAs business model centers on financial planning advice. Many of our advisors are Certified Financial Planners
who work closely with clients to develop long-term financial strategies. In fact, AEFA has more advisors
who have earned the CFP designation than any other firm. Our advisors are not brokers who focus only on
completing transactions for clients. As a result, our clients tend to stay with us and have a long-term view of investing.
AEFAs client retention rates are above 94 percent  among the highest in the industry.
At a time when many of our competitors are shrinking their field forces, AEFA continued to grow its advisor
force in 2003. AEFA now has more than 12,000 advisors, up 4 percent from last year. In addition, veteran advisor
retention rates remained strong.
In 2003, AEFA reached an important milestone  the number of current clients who had purchased financial
planning services from their AEFA advisors reached one million. This is significant because clients who purchase
financial advice services typically have deeper relationships with AEFA.
At AEFA, we have a number of competitive advantages that we are able to leverage. We have one of the largest
advisor field forces in the United States. We produce a broad array of mutual fund, annuity and other insurance
products. And we have a comprehensive financial planning and advice model that has a long-term track record
of success. We think these advantages and the progress we are making in implementing our growth strategies
position us well relative to our competitors.
AMERICAN EXPRESS BANK
American Express Bank (AEB) continued to deliver strong results despite the weak environment in some key
markets around the world. Net income rose 27 percent to $102 million in 2003, up from $80 million a year ago.
Net revenues totaled $801 million. Assets managed and administered grew 29 percent to $16.2 billion.
The Bank produced double-digit growth in Private Banking client holdings and solid revenue growth in both
the Private Bank and the Financial Institutions Group.
In Private Banking, AEB launched new mutual funds, hedge funds and other investment and insurance products.
In the Financial Institutions Group, which serves over 1,700 banks around the world, we continued to grow our
international payments and investment distribution businesses.
The Bank continued to make progress in its strategic shift from corporate lending to consumer and private banking.
Corporate loans were reduced by 47 percent to $173 million and now make up just 3 percent of the Banks
total loan portfolio.
The Bank has become an important contributor to other American Express businesses. For example, the Bank
distributes American Express Funds, most of which are managed by AEFA, through a network of more than
260 bank partners worldwide. This business has more than doubled over the past year to $2.65 billion in assets
under management. AEB also cross-sells its Private Banking products to American Express international cardmember
base and premium card products to its Private Banking clients. The acquisition of Threadneedle will
provide additional depth to the lineup of products offered by the Bank.
American Express Employees and Advisors
I have often said that our greatest competitive advantage is our people. We possess what I believe is one of the
most talented and dedicated workforces in the world. I would like to thank all of our employees and financial
advisors for their contributions and tremendous commitment to our success.
To help our people and our business become even more successful, we took steps in 2003 to further strengthen
our internal culture, our talent and our leadership across the organization.
Following a company-wide review of our organizational culture, we introduced renewed values for American
Express Company in 2003. Our renewed values include all of those that have guided our company over the past
153 years  integrity, customer commitment, quality, teamwork, respect for people and good citizenship. We
reaffirmed our commitment to these traditional values while adding two new ones  demonstrating a will to
win and personal accountability.
To succeed in todays marketplace, where competition is always intensifying, we wanted to sharpen our focus
on having a strong will to win and on taking responsibility for delivering on our commitments. However, as we
have made clear to our employees and advisors, having a strong will to win does not mean winning at all costs.
It means we will win the right way  with absolute integrity in all that we do. This leads to another important
point that we have reinforced in our communications with our people: the American Express Company values
are not separate concepts that should be viewed  or practiced  in isolation. They are intended to work
together and, as a whole, be the manifestation of who we are, what we stand for and how we behave as a company
and as individuals.
We communicated our renewed values throughout the year and across every level of the organization. But we
believe values are about more than just words; they are about putting those words into action. To make our
renewed values lead to tangible results, we incorporated them into our annual performance evaluation processes.
The revised values have resonated with employees around the world. They will serve us well and help us
improve our overall performance.
Employee Survey Results
The results of our annual employee survey demonstrate that our people are focused on our goals and energized
to achieve them. More than 90 percent of our employees took the 2003 survey, which is a record level of participation.
On large surveys such as ours, its difficult to make significant annual improvement when scores
reach a certain high level. That is why we were particularly pleased with this years strong results. Employees
rated the company higher on all but one of the survey categories measured, and that one remained flat. We
equaled or surpassed our aggressive targets in 10 of the 12 survey dimensions. We continued to have no satisfaction
gaps companywide between men and women or by race. Our results also compared very favorably with
external benchmarks.
Our commitment to maintaining and improving the quality of our workplace continues to be recognized externally.
American Express was included in 25 listings of best places to work worldwide this year, up from 17 last
year. We were recognized as a top employer on new lists, such as Working Mother magazines Best Places to Work
for Women of Color. We also maintained or improved our high rankings in several key listings. For example,
we ranked 36th on Fortune magazines 100 Best Companies listing in 2003, which is the same as 2002 and up
from 91st in 2001.
Board of Directors
On behalf of our shareholders and employees, I would like to express our gratitude to our board of directors. We
continue to benefit from their diligence as they carry out their duties to the company, as well as their valuable
insight, judgment and counsel. I am delighted to welcome Edward D. Miller, former president and chief executive
officer of AXA Financial, Inc., and Ursula M. Burns, senior corporate vice president and president of Business
Group Operations at Xerox Corporation, to our board. In addition, I would like to thank Edwin L. Artzt, who retired
from the board in April, for the many contributions he made to the company during his nine years of service.
Summary
We saw the benefits of our actions to strengthen our business really take hold in 2003. As I said at the start of
this letter, 2003 was an outstanding year for American Express. We reaped the benefits of the fundamental
changes we made to our business model over the past three years, and we generated stronger and broader
momentum as the year progressed. We demonstrated that we have built a business model that does deliver
strong financial results, even without robust economic conditions  and one that can capitalize quickly on marketplace
opportunities.
In 2003, we delivered value to shareholders in a number of noteworthy areas, including:
 our continued generation of above-average shareholder return;
 the financial communitys increased confidence in our potential, reflected by a price-to-earnings ratio that
WEVE REMAINED COMMITTED TO OUR CORE VALUES. Integrity has always
been at the core of what we stand for as a company. In 2003, we updated our company
values to further strengthen our internal culture and drive business results.
American Express Company Values
1. Customer Commitment: We develop relationships that make a positive difference
in our customers lives.
2. Quality: We provide outstanding products and unsurpassed service that, together,
deliver premium value to our customers.
3. Integrity: We uphold the highest standards of integrity in all of our actions.
4. Teamwork: We work together, across boundaries, to meet the needs of our
customers and to help the company win.
5. Respect for People: We value our people, encourage their development and reward
their performance.
6. Good Citizenship: We are good citizens in the communities in which we live
and work.
7. A Will to Win: We exhibit a strong will to win in the marketplace and in every
aspect of our business.
8. Personal Accountability: We are personally accountable for delivering on our
commitments.
was highest among the top 20 global financial services companies by market capitalization;
 the quality of our earnings, which are driven by the strength of our core business results;
 our strong balance sheet;
 the realized benefits of our reengineering, which allowed us to increase our business-building investments
at a time when others were scaling back;
 the premium value we are providing to customers through new products and partnerships and by improvements
to existing capabilities;
 and, finally, the engagement of our employees.
All of this gives us confidence in our ability to capitalize on opportunities generated by a reinvigorated economic
environment. Equity markets are showing signs of continued strength, and retail investors are gaining
confidence. Corporations are increasing their travel and entertainment-related expenditures after three years of
containment. And, overall, the U.S. economy and many other global economies are forecasted to grow at healthy
rates this year.
Against this backdrop, we have a wide range of growth opportunities in our global payments and financial services
businesses. We think of these opportunities in three categories: organic growth, expanded opportunities
within our existing businesses, and targeted joint ventures and acquisitions.
Unlike many of our competitors, we have relied almost exclusively on organic growth over the past several years.
We are well positioned to continue to deliver strong organic growth in our core businesses at Travel Related Services,
particularly within our proprietary card businesses, at American Express Financial Advisors and at American
Express Bank. At the same time, we have a number of expanded opportunities to accelerate growth in
certain parts of our business, including growth in the Corporate Middle Market and in our Global Network Services
business. Finally, as we did in 2003 with the acquisitions of Threadneedle and Rosenbluth International,
we will continue to consider opportunities to make targeted acquisitions that can help us accelerate growth strategies
in our core businesses. We believe we are in the best possible position to make acquisitions  not because
we need to, but because of our strength relative to the market.
With our strong competitive position and the range of growth opportunities in front of us, we are excited about
our future. Our actions have established a strong foundation for growth, and we are now ready to capitalize on
the momentum we have created. We will not let this opportunity pass.